Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: update-upgrade  (gelezen 3892 keer)

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Gepost op: 2007/05/03, 09:46:31 »
Weet iemand hier een oplossing voor?

27 April

Updatemanager gaf aan dat er een upgrade beschikbaar is.  Even proberen dus.

Gedurende vier tot vijf uur aan het downloaden geweest, daarna installatie starten.

Na het aanklikken van volgende in het verschenen kader verscheen dit:

Kon '/var/cache/apt/archives/human-cursors-theme_0.5_all.deb' niet installeren

De upgrade wordt nu afgesloten. Rapporteer deze fout voor het pakket ‘update-manager’ en voeg hierbij de bestanden die zich in /var/log/dist-upgrade/ bevinden.

files list file for package `mesa-utils' is missing final newline



woensdag 2 mei

Nieuwe fillelist van iemand gekregen.

sudo apt-get update, haalt alle paketten op, en geeft geen fout.

eindigt met klaar.

in mijn menubalk blijft nog steeds het updatepictogram  71 updates vermelden.

teven zie ik dat de upgrad naar hogere versie beschibaar ik   ( die die ik vorige keer niet kon installeren)

Uphalen van paketten via de updatemanager uitgevoerd.

heel de lijst van 71 updates gedownload.. volgende tekst komt daarna bij het begin van de installatie  op mijn scherm:

De update is voltooid. de veranderingen en updates zijn niet allemaal geslaagd. voor meer details kunt u het terminalvenster onder uitklappen.

er boven komt een tweede venstertje met volgende tekst

. er is een fout opgetreden, de volgende details zijn beschikbaar.
E: /var/cache/apt/archives/language-pack-en_1%3a6.10+20070311_all.deb: files list file for package `mesa-utils' is missing final newline
venster gesloten... en updatemanager controleert automatisch op nieuwe updates. en meld me opnieuw dat ik 71 updates kan installeren.


donderdag 3 mei
 
Nog maar eens proberen dus.

In de terminal:


a120013@AFRIKA:~$ sudo apt-get update
Ophalen:1 http://archive.ubuntu.com edgy Release.gpg [191B]                    
Geraakt http://archive.ubuntu.com edgy/main Translation-nl                    
Geraakt http://archive.ubuntu.com edgy/restricted Translation-nl              
Geraakt http://archive.ubuntu.com edgy/universe Translation-nl                
Geraakt http://archive.ubuntu.com edgy/multiverse Translation-nl              
Ophalen:2 http://archive.ubuntu.com edgy-proposed Release.gpg [191B]          
Ophalen:3 http://security.ubuntu.com edgy-security Release.gpg [191B]          
Ophalen:4 http://archive.canonical.com feisty-commercial Release.gpg [191B]    
Genegeerd http://security.ubuntu.com edgy-security/main Translation-nl        
Genegeerd http://archive.canonical.com feisty-commercial/main Translation-nl  
Genegeerd http://archive.ubuntu.com edgy-proposed/main Translation-nl
Geraakt http://archive.canonical.com feisty-commercial Release
Geraakt http://archive.canonical.com feisty-commercial/main Packages          
Genegeerd http://security.ubuntu.com edgy-security/restricted Translation-nl
Genegeerd http://archive.ubuntu.com edgy-proposed/restricted Translation-nl
Genegeerd http://security.ubuntu.com edgy-security/universe Translation-nl
Genegeerd http://archive.ubuntu.com edgy-proposed/universe Translation-nl
Genegeerd http://security.ubuntu.com edgy-security/multiverse Translation-nl
Ophalen:5 http://security.ubuntu.com feisty-security Release.gpg [191B]
Genegeerd http://archive.ubuntu.com edgy-proposed/multiverse Translation-nl
Ophalen:6 http://archive.ubuntu.com edgy-updates Release.gpg [191B]
Genegeerd http://security.ubuntu.com feisty-security/multiverse Translation-nl
Genegeerd http://archive.ubuntu.com edgy-updates/main Translation-nl
Genegeerd http://security.ubuntu.com feisty-security/universe Translation-nl  
Geraakt http://security.ubuntu.com edgy-security Release                      
Geraakt http://security.ubuntu.com feisty-security Release                    
Geraakt http://security.ubuntu.com edgy-security/main Packages                
Geraakt http://security.ubuntu.com edgy-security/restricted Packages          
Geraakt http://security.ubuntu.com edgy-security/universe Packages            
Geraakt http://security.ubuntu.com edgy-security/multiverse Packages          
Geraakt http://security.ubuntu.com edgy-security/main Sources                  
Geraakt http://security.ubuntu.com edgy-security/restricted Sources            
Geraakt http://security.ubuntu.com edgy-security/universe Sources              
Geraakt http://security.ubuntu.com edgy-security/multiverse Sources            
Geraakt http://security.ubuntu.com feisty-security/multiverse Packages        
Geraakt http://security.ubuntu.com feisty-security/universe Packages          
Genegeerd http://archive.ubuntu.com edgy-updates/restricted Translation-nl    
Genegeerd http://archive.ubuntu.com edgy-updates/universe Translation-nl      
Genegeerd http://archive.ubuntu.com edgy-updates/multiverse Translation-nl    
Ophalen:7 http://archive.ubuntu.com feisty-updates Release.gpg [191B]          
Genegeerd http://archive.ubuntu.com feisty-updates/multiverse Translation-nl  
Genegeerd http://archive.ubuntu.com feisty-updates/universe Translation-nl    
Geraakt http://archive.ubuntu.com edgy Release                                
Geraakt http://archive.ubuntu.com edgy-proposed Release                        
Geraakt http://archive.ubuntu.com edgy-updates Release                        
Geraakt http://archive.ubuntu.com feisty-updates Release                      
Geraakt http://archive.ubuntu.com edgy/main Packages                          
Geraakt http://archive.ubuntu.com edgy/restricted Packages                    
Geraakt http://archive.ubuntu.com edgy/universe Packages                      
Geraakt http://archive.ubuntu.com edgy/multiverse Packages                    
Geraakt http://archive.ubuntu.com edgy/main Sources                            
Geraakt http://archive.ubuntu.com edgy/restricted Sources                      
Geraakt http://archive.ubuntu.com edgy/universe Sources                        
Geraakt http://archive.ubuntu.com edgy/multiverse Sources                      
Geraakt http://archive.ubuntu.com edgy-proposed/main Packages                  
Geraakt http://archive.ubuntu.com edgy-proposed/restricted Packages            
Geraakt http://archive.ubuntu.com edgy-proposed/universe Packages              
Geraakt http://archive.ubuntu.com edgy-proposed/multiverse Packages            
Geraakt http://archive.ubuntu.com edgy-updates/main Packages                  
Geraakt http://archive.ubuntu.com edgy-updates/restricted Packages            
Geraakt http://archive.ubuntu.com edgy-updates/universe Packages              
Geraakt http://archive.ubuntu.com edgy-updates/multiverse Packages            
Geraakt http://archive.ubuntu.com edgy-updates/main Sources                    
Geraakt http://archive.ubuntu.com edgy-updates/restricted Sources              
Geraakt http://archive.ubuntu.com edgy-updates/universe Sources                
Geraakt http://archive.ubuntu.com edgy-updates/multiverse Sources              
Geraakt http://archive.ubuntu.com feisty-updates/multiverse Packages          
Geraakt http://archive.ubuntu.com feisty-updates/universe Packages            
7B opgehaald in 21s (0B/s)                                                    
Pakketlijsten worden ingelezen... Klaar


a120013@AFRIKA:~$ sudo apt-get upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  digikam evolution evolution-data-server evolution-data-server-common
  evolution-plugins file firefox firefox-gnome-support kdebase-bin
  kdelibs-data kdelibs4c2a language-pack-en language-pack-gnome-en
  language-pack-gnome-nl language-pack-nl libaudio2 libcamel1.2-8
  libebook1.2-9 libecal1.2-7 libedata-book1.2-2 libedata-cal1.2-6
  libedataserver1.2-7 libedataserverui1.2-8 libegroupwise1.2-12
  libexchange-storage1.2-2 libfreetype6 libfreetype6-dev libkonq4 libkrb53
  libmagic1 libmysqlclient15off libnautilus-extension1 libnspr4 libnss3 libpq4
  libqt3-mt libwpd8c2a libx11-6 libx11-data libx11-dev libxfont1
  linux-image-2.6.17-11-386 mysql-common nautilus nautilus-data openoffice.org
  openoffice.org-base openoffice.org-calc openoffice.org-common
  openoffice.org-core openoffice.org-draw openoffice.org-evolution
  openoffice.org-gnome openoffice.org-gtk openoffice.org-impress
  openoffice.org-java-common openoffice.org-l10n-en-us openoffice.org-math
  openoffice.org-style-default openoffice.org-style-industrial
  openoffice.org-writer popularity-contest python-imaging python-imaging-sane
  python-uno rdesktop ttf-opensymbol tzdata update-manager update-notifier
  xserver-xorg-core
71 pakketten opgewaardeerd, 0 nieuwe pakketten geïnstalleerd, 0 verwijderen en 0 niet opgewaardeerd.
Er moeten 0B/151MB aan archieven opgehaald worden.
Na het uitpakken zal er 49,2kB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Extraheren van sjablonen uit pakketten: 100%
Voorconfigureren van pakketten...
(Database inlezen ... dpkg: fout bij afhandelen van /var/cache/apt/archives/language-pack-en_1%3a6.10+20070311_all.deb (--unpack):
 files list file for package `mesa-utils' is missing final newline
Fouten gevonden tijdens behandelen van:
 /var/cache/apt/archives/language-pack-en_1%3a6.10+20070311_all.deb
Afhandeling werd afgebroken omdat er te veel fouten waren.
E: Sub-process /usr/bin/dpkg returned an error code (1)
a120013@AFRIKA:~$

Offline Quinten Verlinden

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #1 Gepost op: 2007/05/03, 22:24:03 »
draai je nu edgy of feisty? Je sources.list is wel groot, probeer eens een nieuwe te maken met Sorgen van Kiwinote( te vinden bij Etalage), heel goed programma om je sources.list te beheren.

Offline Kev

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #2 Gepost op: 2007/05/03, 22:28:49 »
Anders doe een opwaardering door synaptic te gebruiken, die haalt het kaf uit het koren en zal ervoor zorgen, dat de goede upates binnenkomen en de slechte niet.
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #3 Gepost op: 2007/05/04, 08:00:16 »
Ik draai edgy , en een nieuwe lijst had ik al eens proberen maken, niet met sorgen, maar met een andere generator.

Wat betreft opwaarderen door synaptec te gebruiken, weet ik niet goed wat je hiermee bedoelt.( beetje dummy uitleg graag).

Verder was me opgevallen dat de foutmelding in bovenstaande terminal info: Database inlezen ... dpkg: fout bij afhandelen van /var/cache/apt/archives/language-pack-en_1%3a6.10+20070311_all.deb (--unpack

iets te zien zou hebben met de engelse versie?;   Heb via systeem beheer, taal gaan proberen om de engelse versie uit te vinken, en toen kreeg ik opnieuw een kader met foutmelding.?

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
update-upgrade
« Reactie #4 Gepost op: 2007/05/04, 15:24:24 »
Volgens mij hangt je systeem nu midden tussen Edgy en Feisty in.
Als je er niet uitkomt met de update-manager, synaptic of apt-get, dan zou ik een verse installatie doen.

Wat je nog kan proberen:
Verander de inhoud van /etc/apt/sources.list door dit:
gksudo gedit /etc/apt/sources.list
# Automatically generated sources.list
# http://www.ubuntu-nl.org/source-o-matic/
#
# If you get GPG errors with this sources.list, locate the GPG key in this file
# and run these commands (where KEY is replaced with that key)
#
# gpg --keyserver hkp://subkeys.pgp.net --recv-keys KEY
# gpg --export --armor KEY | sudo apt-key add -
#
# If you don't know what to do with this file, read
# https://help.ubuntu.com/community/Repositories/CommandLine

# Ubuntu supported packages
# GPG key: 437D05B5
deb http://nl.archive.ubuntu.com/ubuntu feisty main restricted
deb http://nl.archive.ubuntu.com/ubuntu feisty-updates main restricted
deb http://security.ubuntu.com/ubuntu feisty-security main restricted

deb-src http://nl.archive.ubuntu.com/ubuntu feisty main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu feisty-updates main restricted
deb-src http://security.ubuntu.com/ubuntu feisty-security main restricted

# Ubuntu community supported packages
# GPG key: 437D05B5
deb http://nl.archive.ubuntu.com/ubuntu feisty universe multiverse
deb http://nl.archive.ubuntu.com/ubuntu feisty-updates universe multiverse
deb http://security.ubuntu.com/ubuntu feisty-security universe multiverse

deb-src http://nl.archive.ubuntu.com/ubuntu feisty universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu feisty-updates universe multiverse
deb-src http://security.ubuntu.com/ubuntu feisty-security universe multiverse
Daarna de volgende commando's:
sudo apt-get update
sudo apt-get  dist-upgrade

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #5 Gepost op: 2007/05/04, 20:53:05 »
heb alles hierboven vermeld uitgevoerd. Sourcelist overgenomen,  apt-get update, eindigde, zoals tevoren gewoon met ...klaar.

Daarna sudo apt-get dist-upgrade.
Gedurende enkele uren paketten opghaald, en op het laatste de volgende melding

[434MB opgehaald in 3h47m5s (31,9kB/s)                                          
Extraheren van sjablonen uit pakketten: 100%
Voorconfigureren van pakketten...
(Database inlezen ... dpkg: fout bij afhandelen van /var/cache/apt/archives/human-cursors-theme_0.5_all.deb (--unpack):
 files list file for package `mesa-utils' is missing final newline
Fouten gevonden tijdens behandelen van:
 /var/cache/apt/archives/human-cursors-theme_0.5_all.deb
Afhandeling werd afgebroken omdat er te veel fouten waren.
E: Sub-process /usr/bin/dpkg returned an error code (1)
a120013@AFRIKA:~$

]

Hoe kan ik die fouten herstellen?

Offline Kev

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #6 Gepost op: 2007/05/04, 21:28:23 »
Als je Synaptic gebruikt kun je bij het knopje status zien wat er bijgewerkt wordt, en kun je desgewenst de conflicterende updates wegvinken.
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #7 Gepost op: 2007/05/05, 20:56:44 »
bij de laatste apt-get update, had ik niks meer van festy ertussen staan.   De meldingen van fouten kwamen steeds met iets van language pack engels, en mesa utils

IK ben in synaptic eens gaan kijken naar die language pack,  om die te herinstalleren,  dat lukte niet.. dus dacht ik  eerst verwijderen, dan installeren, maar ook verwijderen lukte niet  , gaf telkens een foutmelding over mesa utils.

dan ben ik die gaan zoeken, en probeerde die te herinstalleren,   wat niet lukte,   E: ubuntu-desktop: files list file for package `mesa-utils' is missing final newline

ik denk dus dat er met die mesa utils iets fout is waardoor ik niks kan installeren, verwijderen, herinstalleren of upgraden...

Offline Kiwinote

  • Lid
    • Launchpad
  • Steunpunt: Nee
update-upgrade
« Reactie #8 Gepost op: 2007/05/05, 21:28:28 »
Heb ik zelf ook eens gehad, ik geloof dat je of "sudo apt-get dist-upgrade" of "sudo apt-get install -f" of "sudo dpkg --configure -a" moest doen...
succes

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #9 Gepost op: 2007/05/07, 11:41:08 »
heb twee van de drie geprobeerd nu.  

a120013@AFRIKA:~$ sudo dpkg-configuer-a
Password:
sudo: dpkg-configuer-a: command not found
a120013@AFRIKA:~$ sudo dpkg --configure -a
a120013@AFRIKA:~$ sudo apt-get install -f
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
0 pakketten opgewaardeerd, 0 nieuwe pakketten geïnstalleerd, 0 verwijderen en 71 niet opgewaardeerd.
a120013@AFRIKA:~$ sudo apt-get install -f"


die dist-upgrade heb ik niet geprobeerd nu  (deed ik in het verleden al eens,  maar denk dat dat niet gaat lukken omdat de update  en upgrade hiervoor eerst in orde moeten zijn...

bestaat er zo geen soort herstellen van de installatie in ubuntu?

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #10 Gepost op: 2007/05/07, 11:50:18 »
ik zou: sudo apt-get update
           sudo apt-get upgrade
           sudo apt-get dist-upgrade
proberen. en wil je je sources.list hier posten?
gedit /etc/apt/sources.list

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #11 Gepost op: 2007/05/07, 11:56:44 »
## Add comments (##) in front of any line to remove it from being checked.  
## Use the following sources.list at your own risk.  

deb http://archive.ubuntu.com/ubuntu edgy main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu edgy main restricted universe multiverse

deb http://archive.ubuntu.com/ubuntu edgy-proposed main restricted universe multiverse

## MAJOR BUG FIX UPDATES produced after the final release
deb http://archive.ubuntu.com/ubuntu edgy-updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu edgy-updates main restricted universe multiverse

## UBUNTU SECURITY UPDATES
deb http://security.ubuntu.com/ubuntu edgy-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu edgy-security main restricted universe multiverse



sudo apt-get upgrade, haalt een hele lijst op en eindigt met.. 281kB opgehaald in 30s (9352B/s)                                              
Pakketlijsten worden ingelezen... Klaar

 sudo apt-get upgrade duurt enkele uren, heb ik daarom nu direct niet uitgevoerd, maar in het weekend wel en gaf het volgende:

a120013@AFRIKA:~$ sudo apt-get upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  digikam evolution evolution-data-server evolution-data-server-common
  evolution-plugins file firefox firefox-gnome-support kdebase-bin
  kdelibs-data kdelibs4c2a language-pack-en language-pack-gnome-en
  language-pack-gnome-nl language-pack-nl libaudio2 libcamel1.2-8
  libebook1.2-9 libecal1.2-7 libedata-book1.2-2 libedata-cal1.2-6
  libedataserver1.2-7 libedataserverui1.2-8 libegroupwise1.2-12
  libexchange-storage1.2-2 libfreetype6 libfreetype6-dev libkonq4 libkrb53
  libmagic1 libmysqlclient15off libnautilus-extension1 libnspr4 libnss3 libpq4
  libqt3-mt libwpd8c2a libx11-6 libx11-data libx11-dev libxfont1
  linux-image-2.6.17-11-386 mysql-common nautilus nautilus-data openoffice.org
  openoffice.org-base openoffice.org-calc openoffice.org-common
  openoffice.org-core openoffice.org-draw openoffice.org-evolution
  openoffice.org-gnome openoffice.org-gtk openoffice.org-impress
  openoffice.org-java-common openoffice.org-l10n-en-us openoffice.org-math
  openoffice.org-style-default openoffice.org-style-industrial
  openoffice.org-writer popularity-contest python-imaging python-imaging-sane
  python-uno rdesktop ttf-opensymbol tzdata update-manager update-notifier
  xserver-xorg-core
71 pakketten opgewaardeerd, 0 nieuwe pakketten geïnstalleerd, 0 verwijderen en 0 niet opgewaardeerd.
Er moeten 0B/151MB aan archieven opgehaald worden.
Na het uitpakken zal er 49,2kB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Extraheren van sjablonen uit pakketten: 100%
Voorconfigureren van pakketten...
(Database inlezen ... dpkg: fout bij afhandelen van /var/cache/apt/archives/language-pack-en_1%3a6.10+20070311_all.deb (--unpack):
 files list file for package `mesa-utils' is missing final newline
Fouten gevonden tijdens behandelen van:
 /var/cache/apt/archives/language-pack-en_1%3a6.10+20070311_all.deb
Afhandeling werd afgebroken omdat er te veel fouten waren.
E: Sub-process /usr/bin/dpkg returned an error code (1)
a120013@AFRIKA:~$

 sudo apt-get dist-upgrade kan ik dat niet pas uitvoeren nadat het vorige gelukt is?

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #12 Gepost op: 2007/05/07, 12:05:16 »
ik dacht dat je de sources.list van @johanvd had overgenomen? dat is de FEISTY sources.list. jij laat een list zien met EDGY bronnen....
in item#6 zeg je dat je lijst van johan hebt overgenomen. anders doe je dat alsnog?
Citaat
sudo gedit /etc/apt/sources.list
in de lijst van johan copy/pasten in het bestand. de edgybronnen verwijderen...
daarna:sudo apt-get update
           sudo apt-get upgrade
           sudo apt-get dist-upgrade

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #13 Gepost op: 2007/05/07, 12:21:10 »
Ik had die lijst oorspronkelijk overgenomen. maar heb die terug weggedaan, en vervangen. omdat het niet hielp.  Maar ik probeer het nog een keer.  

a120013@AFRIKA:~$ sudo apt-get update
Ophalen:1 http://nl.archive.ubuntu.com feisty Release.gpg [191B]
Geraakt http://nl.archive.ubuntu.com feisty/main Translation-nl                
Geraakt http://nl.archive.ubuntu.com feisty/restricted Translation-nl
Geraakt http://nl.archive.ubuntu.com feisty/universe Translation-nl
Geraakt http://nl.archive.ubuntu.com feisty/multiverse Translation-nl
Ophalen:2 http://nl.archive.ubuntu.com feisty-updates Release.gpg [191B]
Genegeerd http://nl.archive.ubuntu.com feisty-updates/main Translation-nl      
Genegeerd http://nl.archive.ubuntu.com feisty-updates/restricted Translation-nl
Genegeerd http://nl.archive.ubuntu.com feisty-updates/universe Translation-nl  
Genegeerd http://nl.archive.ubuntu.com feisty-updates/multiverse Translation-nl
Geraakt http://nl.archive.ubuntu.com feisty Release                            
Geraakt http://nl.archive.ubuntu.com feisty-updates Release                    
Geraakt http://nl.archive.ubuntu.com feisty/main Packages                      
Geraakt http://nl.archive.ubuntu.com feisty/restricted Packages                
Geraakt http://nl.archive.ubuntu.com feisty/main Sources                      
Geraakt http://nl.archive.ubuntu.com feisty/restricted Sources                
Ophalen:3 http://nl.archive.ubuntu.com feisty/universe Packages [3754kB]      
Ophalen:4 http://security.ubuntu.com feisty-security Release.gpg [191B]        
Genegeerd http://security.ubuntu.com feisty-security/main Translation-nl      
Genegeerd http://security.ubuntu.com feisty-security/restricted Translation-nl
Genegeerd http://security.ubuntu.com feisty-security/universe Translation-nl  
Genegeerd http://security.ubuntu.com feisty-security/multiverse Translation-nl
Geraakt http://security.ubuntu.com feisty-security Release                    
Geraakt http://security.ubuntu.com feisty-security/main Packages              
Geraakt http://security.ubuntu.com feisty-security/restricted Packages        
Geraakt http://security.ubuntu.com feisty-security/main Sources                
Geraakt http://security.ubuntu.com feisty-security/restricted Sources          
Geraakt http://security.ubuntu.com feisty-security/universe Packages          
Geraakt http://security.ubuntu.com feisty-security/multiverse Packages        
Geraakt http://security.ubuntu.com feisty-security/universe Sources            
Geraakt http://security.ubuntu.com feisty-security/multiverse Sources          
Ophalen:5 http://nl.archive.ubuntu.com feisty/multiverse Packages [148kB]      
Ophalen:6 http://nl.archive.ubuntu.com feisty/universe Sources [1131kB]        
Ophalen:7 http://nl.archive.ubuntu.com feisty/multiverse Sources [51,3kB]      
Ophalen:8 http://nl.archive.ubuntu.com feisty-updates/main Packages [6509B]    
Ophalen:9 http://nl.archive.ubuntu.com feisty-updates/restricted Packages [14B]
Ophalen:10 http://nl.archive.ubuntu.com feisty-updates/main Sources [2599B]    
Ophalen:11 http://nl.archive.ubuntu.com feisty-updates/restricted Sources [14B]
Ophalen:12 http://nl.archive.ubuntu.com feisty-updates/universe Packages [14B]
Ophalen:13 http://nl.archive.ubuntu.com feisty-updates/multiverse Packages [14B]
Ophalen:14 http://nl.archive.ubuntu.com feisty-updates/universe Sources [14B]  
Ophalen:15 http://nl.archive.ubuntu.com feisty-updates/multiverse Sources [14B]
4484kB opgehaald in 1m39s (44,9kB/s)                                          
Pakketlijsten worden ingelezen... Klaar
a120013@AFRIKA:~$

get update gaf geen fout, get upgrade gaat nu paketten ophalen.   ( zijn er nogal veel, zal dus nog even duren) als het foutloos loopt, probeer ik apt-get dist-upgrade, indien niet hoor je me wel weer.

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #14 Gepost op: 2007/05/07, 14:05:17 »
Ophalen van de pakketten, met    sudo apt-get upgrade eindigt met:


306MB opgehaald in 1h43m14s (49,3kB/s)                                                    
Extraheren van sjablonen uit pakketten: 100%
Voorconfigureren van pakketten...
(Database inlezen ... dpkg: fout bij afhandelen van /var/cache/apt/archives/libc6-dev_2.5-0ubuntu14_i386.deb (--unpack):
 files list file for package `mesa-utils' is missing final newline
Fouten gevonden tijdens behandelen van:
 /var/cache/apt/archives/libc6-dev_2.5-0ubuntu14_i386.deb
Afhandeling werd afgebroken omdat er te veel fouten waren.
E: Sub-process /usr/bin/dpkg returned an error code (1)
a120013@AFRIKA:~$


Weer niks dus...

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #15 Gepost op: 2007/05/07, 14:44:46 »
erg jammer. ik dacht dat de aanpassing van de sources.list je verder zou brengen. het upgradeproces lijkt niet te lukken....

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
update-upgrade
« Reactie #16 Gepost op: 2007/05/07, 15:53:31 »
Deïnstalleer het pakket libc6-dev, en probeer het nog een keer.

Wat je ook nog kan proberen:
gksudo "update-manager -c -d"
Of gewoon via de update-manager in het systeem menu.

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #17 Gepost op: 2007/05/07, 15:55:05 »
Citaat van: Johanvd
Deïnstalleer het pakket libc6-dev, en probeer het nog een keer.

Wat je ook nog kan proberen:
gksudo "update-manager -c -d"
Of gewoon via de update-manager in het systeem menu.
ff een vraagje johan. kom je met -d niet uit bij gutsy gibbon?

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #18 Gepost op: 2007/05/07, 16:32:00 »
libc6-dev verwijderen lukt ook niet       krijg dit hier: E: build-essential: files list file for package `mesa-utils' is missing final newline

in updadatemanager kreeg ik nu een kader dat ik om distibutie upgrade te doen,  heb eens ja geklikt,   ( maar heb dit voordien ook al geprobeerd, dus ik veronderstel dat ik ook dit keer een foutmelding zal krijgen,  ik hou jullie op de hoogte-)

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #19 Gepost op: 2007/05/07, 17:22:09 »
upgraden ubuntu naar versie 6.10    

Upgrade voorbereiden... fetching en installing...

De upgrade wordt nu afgebroken. Uw systeem bevindt zich mogelijk in een onbruikbare toestand. Er is een hersteloperatie uitgevoerd (dpkg --configure -a).

Kon de upgrades niet installeren... De upgrade wordt nu afgebroken. Uw systeem bevindt zich mogelijk in een onbruikbare toestand. Er is een hersteloperatie uitgevoerd (dpkg --configure -a).

Rapporteer deze fout voor het pakket 'update-manager' en voeg hierbij de bestanden die zich in /var/log/dist-upgrade/ bevinden.



Rapporteer deze fout voor het pakket 'update-manager' en voeg hierbij de bestanden die zich in /var/log/dist-upgrade/ bevinden.

Offline Quinten Verlinden

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #20 Gepost op: 2007/05/07, 19:33:05 »
Citaat van: mhweb
upgraden ubuntu naar versie 6.10    

Upgrade voorbereiden... fetching en installing...

De upgrade wordt nu afgebroken. Uw systeem bevindt zich mogelijk in een onbruikbare toestand. Er is een hersteloperatie uitgevoerd (dpkg --configure -a).

Kon de upgrades niet installeren... De upgrade wordt nu afgebroken. Uw systeem bevindt zich mogelijk in een onbruikbare toestand. Er is een hersteloperatie uitgevoerd (dpkg --configure -a).
In welke versie zit je nu eigenlijk? als je upgrade naar een nieuwe versie komt er "upgraden naar versie 6.10 of wat? Dat betekent dat je nog Dapper hebt en een sources.list voor Dapper nodig hebt.

Verder, je systeem zegt dat het onbruikbaar is, misschien een herinstalatie...Dan kom je er misschien veel sneller van af dan met al dat prutsen aan instellingen.

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #21 Gepost op: 2007/05/07, 21:06:51 »
mee eens, gewoon een brandschone installatie doen, eigenlijk altijd beter.
we komen anders niet verder.

Offline Quinten Verlinden

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #22 Gepost op: 2007/05/08, 16:47:21 »
met formateren en al :)

Offline mhweb

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #23 Gepost op: 2007/05/08, 17:05:11 »
thanks, ben momenteel de nieuwe feisty aan het downloaden.
Effe wat vraagjes voor mijn backup:

Kan ik gewoon alle mappen die ik nog nodig zou hebben uit mijn persoonlijke map.kopete, .licq, .evolution  fottomappen en andere bestandsmappen met documenten, kopieren naar een externe harde schijf ( fat32 geformateerd) en die  ( of de inhoud ervan) daarna overzetten in mijn persoonlijke map van mijn nieuwe installatie.
Zal dit ook lukken met de mappen .wine  en de andere wine mappen, inclusief de programmas, dreamweaver en flash die onder wine geinstalleerd staan)

Als ik de map .evolution bewaar en terug zet, heb ik dan in dat mailprogramma ook alle mails en adressen die er nu in staan terug beschikbaar.

Offline Quinten Verlinden

  • Lid
  • Steunpunt: Nee
update-upgrade
« Reactie #24 Gepost op: 2007/05/08, 20:40:07 »
Je kan normaal gewoon heel je home map op een cd of op een windows partitie zetten en dan instaleren op de andere. Om al je programma's te behouden kan je een lijst maken van je reeds geïnstaleerde debs (ik ben even het commando vergeten als iemand het nog weet...)